<?php
require_once __DIR__ . '/../../connect.php';

// $driverID = filterRequest("id");

$sql = "
SELECT * FROM `promptDriverIDEgypt`";

$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Fetch the record
    $row = $stmt->fetchAll(PDO::FETCH_ASSOC);

    jsonSuccess($row);
    
}
    else{
    // Print a failure message
    jsonError($message = "No wallet record found");
}
?>